
Infrastructure - Task #1918

Story # 1917 (Closed): Change components for Version 1.0.0 Snapshots

Change Pom, buildout script and build 1.0.0 in cn_common_java

2011-10-26 17:25 - Robert Waltz

Status: Closed Start date: 2011-10-26

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.44-Block.6   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-26 18:28 - Robert Waltz

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

#2 - 2011-10-26 20:46 - Robert Waltz

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-11 1/1

http://www.tcpdf.org

